@font-face {
    font-family: "icons";
    src: url("/storage/fonts/icons.woff?ae8113a04f8f13bed2b10de170ea58c0") format("woff"),
url("/storage/fonts/icons.woff2?ae8113a04f8f13bed2b10de170ea58c0") format("woff2"),
url("/storage/fonts/icons.eot?ae8113a04f8f13bed2b10de170ea58c0#iefix") format("embedded-opentype");
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-yt:before {
    content: "\f101";
}
.icon-windows:before {
    content: "\f102";
}
.icon-wave:before {
    content: "\f103";
}
.icon-video:before {
    content: "\f104";
}
.icon-user:before {
    content: "\f105";
}
.icon-test:before {
    content: "\f106";
}
.icon-tag:before {
    content: "\f107";
}
.icon-synth:before {
    content: "\f108";
}
.icon-sort:before {
    content: "\f109";
}
.icon-setting:before {
    content: "\f10a";
}
.icon-serial:before {
    content: "\f10b";
}
.icon-search:before {
    content: "\f10c";
}
.icon-pulse:before {
    content: "\f10d";
}
.icon-products:before {
    content: "\f10e";
}
.icon-plugin:before {
    content: "\f10f";
}
.icon-play:before {
    content: "\f110";
}
.icon-play-2:before {
    content: "\f111";
}
.icon-password:before {
    content: "\f112";
}
.icon-midi:before {
    content: "\f113";
}
.icon-mac:before {
    content: "\f114";
}
.icon-love:before {
    content: "\f115";
}
.icon-logo:before {
    content: "\f116";
}
.icon-log-out:before {
    content: "\f117";
}
.icon-key:before {
    content: "\f118";
}
.icon-instagram:before {
    content: "\f119";
}
.icon-info:before {
    content: "\f11a";
}
.icon-hard-drive:before {
    content: "\f11b";
}
.icon-flag:before {
    content: "\f11c";
}
.icon-facebook:before {
    content: "\f11d";
}
.icon-edit:before {
    content: "\f11e";
}
.icon-download:before {
    content: "\f11f";
}
.icon-double-arrow:before {
    content: "\f120";
}
.icon-delete:before {
    content: "\f121";
}
.icon-dashboard:before {
    content: "\f122";
}
.icon-creative:before {
    content: "\f123";
}
.icon-close:before {
    content: "\f124";
}
.icon-check:before {
    content: "\f125";
}
.icon-category:before {
    content: "\f126";
}
.icon-cart:before {
    content: "\f127";
}
.icon-burger:before {
    content: "\f128";
}
.icon-block:before {
    content: "\f129";
}
.icon-audioeffect:before {
    content: "\f12a";
}
.icon-arrow-up:before {
    content: "\f12b";
}
.icon-arrow-right:before {
    content: "\f12c";
}
.icon-arrow-left:before {
    content: "\f12d";
}
.icon-arrow-down:before {
    content: "\f12e";
}
